package com.qmth.themis.business.enums;

import java.util.Objects;

/**
 * @Description: 任务状态 enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/15
 */
public enum TaskStatusEnum {

    INIT("未开始"),

    RUNNING("开始执行"),

    FINISH("执行结束");

    private String code;

    private TaskStatusEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
